Groovy 1.7.6

## org.codehaus.groovy.runtime.callsite
[Java] Class PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap

    java.lang.Object
      PojoCachedMethodSite
          org.codehaus.groovy.runtime.callsite.PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap

    public static class PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap
    extends PojoCachedMethodSite

Constructor Summary
`PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params)`

Method Summary
`Object` | `invoke(Object receiver, Object[] args)`

Constructor Detail

### PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap

    public PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params)

Method Detail

### invoke

    public final Object invoke(Object receiver, Object[] args)

Copyright © 2003-2010 The Codehaus. All rights reserved.